/* line 5, ../sass/all/base.scss */
.LinkButton {
  position: relative;
  overflow: hidden;
  text-align: center;
  top: 40px;
  margin-bottom: 40px;
  width: 100%;
}
/* line 13, ../sass/all/base.scss */
.LinkButton a {
  display: inline-block;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  background-color: #fed75e;
  border: none;
  border-radius: 5px;
  padding: 0 130px;
  height: 54px;
  line-height: 54px;
  color: #333;
  font-weight: bold;
  font-size: 20px;
  -webkit-appearance: none;
  border-radius: 30px;
  text-transform: uppercase;
  padding: 0 30px;
}
/* line 32, ../sass/all/base.scss */
.LinkButton a:hover, .LinkButton a:focus {
  -webkit-transition: all .2s;
  transition: all .2s;
  background-color: #eaae00;
  color: #444;
}

/* line 92, ../sass/all/base.scss */
.shopcattitle {
  position: relative;
  overflow: hidden;
  color: #1c2628;
  font-weight: bold;
  font-size: 30px;
  line-height: 1.6;
  margin-bottom: 40px;
  margin-top: 80px;
}

/* line 103, ../sass/all/base.scss */
.shopcattitlebot {
  position: relative;
  overflow: hidden;
  margin-bottom: 35px;
  font-weight: bold;
  line-height: 1.4;
  margin-left: 170px;
}

@media only screen and (min-width: 980px) and (max-width: 1199px) {
  /* line 114, ../sass/all/base.scss */
  .shopcattitle {
    font-size: 28px;
    margin-bottom: 30px;
    margin-top: 60px;
  }

  /* line 120, ../sass/all/base.scss */
  .shopcattitlebot {
    margin-bottom: 30px;
    margin-left: 155px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
  /* line 128, ../sass/all/base.scss */
  .shopcattitle {
    font-size: 26px;
    margin-bottom: 25px;
    margin-top: 50px;
  }

  /* line 134, ../sass/all/base.scss */
  .shopcattitlebot {
    margin-bottom: 25px;
    margin-left: 140px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 767px) {
  /* line 142, ../sass/all/base.scss */
  .shopcattitle {
    font-size: 5vw;
    margin-bottom: 6vw;
    margin-top: 10vw;
    text-align: center;
  }

  /* line 149, ../sass/all/base.scss */
  .shopcattitlebot {
    margin-bottom: 2vw;
    font-size: 4vw;
    margin-left: 0;
  }
}
/* line 3, ../sass/index/index-cat.scss */
#IndexCat {
  position: relative;
  overflow: hidden;
  background-color: #ebebeb;
  padding-bottom: 65px;
}
/* line 9, ../sass/index/index-cat.scss */
#IndexCat h2 {
  text-align: center;
  color: #292927;
  font-size: 40px;
  font-weight: 400;
  text-transform: uppercase;
  margin: 62px 0 65px;
}

/* line 19, ../sass/index/index-cat.scss */
#IndexCatList {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: space-around;
  padding: 5px;
}
/* line 26, ../sass/index/index-cat.scss */
#IndexCatList .IndexCatTPL {
  position: relative;
  overflow: hidden;
  background-color: #fff;
  padding: 15px;
  box-sizing: border-box;
  border-radius: 2px;
  text-align: center;
  width: 23%;
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.4);
}
/* line 39, ../sass/index/index-cat.scss */
#IndexCatList .IndexCatTPL .IndexCatTPLImg {
  position: relative;
  overflow: hidden;
  width: 100%;
}
/* line 44, ../sass/index/index-cat.scss */
#IndexCatList .IndexCatTPL .IndexCatTPLImg a {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
/* line 51, ../sass/index/index-cat.scss */
#IndexCatList .IndexCatTPL .IndexCatTPLImg a img {
  width: 100%;
  position: relative;
  overflow: hidden;
  display: block;
}
/* line 61, ../sass/index/index-cat.scss */
#IndexCatList .IndexCatTPL span {
  background-color: rgba(77, 200, 106, 0.2);
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
/* line 71, ../sass/index/index-cat.scss */
#IndexCatList .IndexCatTPL h3 {
  font-size: 20px;
  color: #292927;
  margin: 25px 0 15px;
}
/* line 79, ../sass/index/index-cat.scss */
#IndexCatList .IndexCatTPL .IndexCatTPLLink a {
  display: inline-block;
  height: 51px;
  line-height: 51px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #ccc;
  border: 1px solid #bcbcbc;
  border-radius: 5px;
  padding: 0 30px;
  font-size: 20px;
}
/* line 92, ../sass/index/index-cat.scss */
#IndexCatList .IndexCatTPL .IndexCatTPLLink a:hover {
  transition: all .2s;
  background-color: #7cd591;
}

/* line 104, ../sass/index/index-cat.scss */
#IndexCatList .IndexCatTPL.ActivePost .IndexCatTPLLink a {
  background-color: #7cd591;
}
/* line 111, ../sass/index/index-cat.scss */
#IndexCatList .IndexCatTPL.ActivePost .IndexCatTPLImg span {
  display: block;
}

/* line 117, ../sass/index/index-cat.scss */
#IndexAllHouse {
  position: relative;
  overflow: hidden;
  height: 350px;
  background: url(/img/img-bg-log-01.jpg) center no-repeat;
  background-size: cover;
}
/* line 124, ../sass/index/index-cat.scss */
#IndexAllHouse a {
  display: block;
  width: 100%;
  height: 100%;
  transition: all ease 2s;
}
/* line 130, ../sass/index/index-cat.scss */
#IndexAllHouse a:hover {
  transition: all ease 2s;
}
/* line 133, ../sass/index/index-cat.scss */
#IndexAllHouse a:hover #ShopLogBgBg {
  background: rgba(16, 100, 170, 0.8);
}
/* line 138, ../sass/index/index-cat.scss */
#IndexAllHouse a #ShopLogBgBg {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: rgba(16, 100, 170, 0.3);
}
/* line 147, ../sass/index/index-cat.scss */
#IndexAllHouse a h2 {
  position: relative;
  overflow: hidden;
  margin-top: 16vh;
  text-align: center;
  font-size: 46px;
  color: #fff;
  font-weight: bold;
  letter-spacing: 1px;
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  /* line 161, ../sass/index/index-cat.scss */
  #IndexCat {
    padding-bottom: 53px;
  }
  /* line 164, ../sass/index/index-cat.scss */
  #IndexCat h2 {
    font-size: 38px;
    margin: 52px 0 55px;
  }

  /* line 173, ../sass/index/index-cat.scss */
  #IndexCatList .IndexCatTPL h3 {
    font-size: 19px;
    margin: 20px 0 12px;
  }
  /* line 179, ../sass/index/index-cat.scss */
  #IndexCatList .IndexCatTPL .IndexCatTPLLink a {
    height: 41px;
    line-height: 41px;
    padding: 0 15px;
    font-size: 17px;
  }

  /* line 189, ../sass/index/index-cat.scss */
  #IndexAllHouse {
    height: 300px;
  }
  /* line 194, ../sass/index/index-cat.scss */
  #IndexAllHouse a h2 {
    font-size: 40px;
  }
}
@media only screen and (min-width: 980px) and (max-width: 1199px) {
  /* line 203, ../sass/index/index-cat.scss */
  #IndexCat {
    padding-bottom: 46px;
  }
  /* line 206, ../sass/index/index-cat.scss */
  #IndexCat h2 {
    font-size: 36px;
    margin: 39px 0 38px;
  }

  /* line 214, ../sass/index/index-cat.scss */
  #IndexCatList .IndexCatTPL {
    width: 25%;
  }
  /* line 217, ../sass/index/index-cat.scss */
  #IndexCatList .IndexCatTPL h3 {
    font-size: 18px;
    margin: 15px 0 10px;
  }
  /* line 224, ../sass/index/index-cat.scss */
  #IndexCatList .IndexCatTPL .IndexCatTPLLink a {
    height: 41px;
    line-height: 41px;
    padding: 0 15px;
    font-size: 17px;
  }

  /* line 234, ../sass/index/index-cat.scss */
  #IndexAllHouse {
    height: 280px;
  }
  /* line 239, ../sass/index/index-cat.scss */
  #IndexAllHouse a h2 {
    font-size: 36px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
  /* line 248, ../sass/index/index-cat.scss */
  #IndexCat {
    padding-bottom: 46px;
  }
  /* line 251, ../sass/index/index-cat.scss */
  #IndexCat h2 {
    font-size: 32px;
    margin: 39px 0 38px;
  }

  /* line 259, ../sass/index/index-cat.scss */
  #IndexCatList .IndexCatTPL {
    width: 31%;
  }
  /* line 262, ../sass/index/index-cat.scss */
  #IndexCatList .IndexCatTPL h3 {
    font-size: 20px;
    color: #292927;
    margin: 25px 0 15px;
  }
  /* line 270, ../sass/index/index-cat.scss */
  #IndexCatList .IndexCatTPL .IndexCatTPLLink a {
    height: 47px;
    line-height: 47px;
    padding: 0 18px;
    font-size: 16px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 767px) {
  /* line 283, ../sass/index/index-cat.scss */
  #IndexCat {
    padding-bottom: 5vw;
  }
  /* line 286, ../sass/index/index-cat.scss */
  #IndexCat h2 {
    font-size: 10vw;
    margin: 5vw 0;
    margin-top: 7vw;
  }

  /* line 293, ../sass/index/index-cat.scss */
  #IndexCatList {
    padding: 1vw;
    display: block;
  }
  /* line 297, ../sass/index/index-cat.scss */
  #IndexCatList .IndexCatTPL {
    padding: 3vw;
    width: 88%;
    margin: 0 auto;
    margin-bottom: 5vw;
  }
  /* line 303, ../sass/index/index-cat.scss */
  #IndexCatList .IndexCatTPL h3 {
    font-size: 6vw;
    margin: 4vw 0 3vw;
  }
  /* line 310, ../sass/index/index-cat.scss */
  #IndexCatList .IndexCatTPL .IndexCatTPLLink a {
    height: 10vw;
    line-height: 10vw;
    padding: 0 11vw;
    font-size: 5vw;
  }

  /* line 320, ../sass/index/index-cat.scss */
  #IndexAllHouse {
    height: 70vw;
  }
  /* line 325, ../sass/index/index-cat.scss */
  #IndexAllHouse a h2 {
    margin-top: 25vw;
    font-size: 10vw;
  }
}
/* line 3, ../sass/index/index-rev.scss */
#IndexRev {
  margin-bottom: 70px;
}
/* line 6, ../sass/index/index-rev.scss */
#IndexRev h2 {
  margin-top: 55px;
  font-size: 46px;
  color: #444;
  margin-bottom: 60px;
  text-align: center;
  font-weight: bold;
}

/* line 16, ../sass/index/index-rev.scss */
#IndexRevList {
  display: flex;
}

/* line 20, ../sass/index/index-rev.scss */
.IndexRevList {
  width: 30%;
  margin: 0 2%;
  color: #292927;
  display: flex;
  flex-direction: column;
}
/* line 27, ../sass/index/index-rev.scss */
.IndexRevList h3 {
  font-size: 20px;
  margin-bottom: 15px;
}
/* line 32, ../sass/index/index-rev.scss */
.IndexRevList p {
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: auto;
}
/* line 38, ../sass/index/index-rev.scss */
.IndexRevList img {
  width: 100%;
  margin-top: 28px;
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  /* line 45, ../sass/index/index-rev.scss */
  #IndexRev {
    margin-bottom: 40px;
  }
  /* line 47, ../sass/index/index-rev.scss */
  #IndexRev h2 {
    font-size: 38px;
    margin-bottom: 50px;
    margin-top: 50px;
  }
  /* line 53, ../sass/index/index-rev.scss */
  #IndexRev .LinkButton {
    top: 20px;
    margin-bottom: 40px;
  }

  /* line 61, ../sass/index/index-rev.scss */
  .IndexRevList h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  /* line 66, ../sass/index/index-rev.scss */
  .IndexRevList p {
    font-size: 14px;
  }
}
@media only screen and (min-width: 980px) and (max-width: 1150px) {
  /* line 74, ../sass/index/index-rev.scss */
  #IndexRev {
    margin-bottom: 47px;
  }
  /* line 77, ../sass/index/index-rev.scss */
  #IndexRev h2 {
    font-size: 28px;
    margin-bottom: 25px;
    margin-top: 44px;
  }
  /* line 83, ../sass/index/index-rev.scss */
  #IndexRev .LinkButton {
    top: 30px;
  }

  /* line 89, ../sass/index/index-rev.scss */
  .IndexRevList img {
    margin-top: 15px;
  }
  /* line 93, ../sass/index/index-rev.scss */
  .IndexRevList p {
    font-size: 14px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 979px) {
  /* line 101, ../sass/index/index-rev.scss */
  #IndexRev {
    margin-bottom: 47px;
  }
  /* line 104, ../sass/index/index-rev.scss */
  #IndexRev h2 {
    margin-top: 40px;
    font-size: 38px;
    margin-bottom: 47px;
  }

  /* line 112, ../sass/index/index-rev.scss */
  .IndexRevList img {
    margin-top: 15px;
  }
  /* line 115, ../sass/index/index-rev.scss */
  .IndexRevList p {
    font-size: 14px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 123, ../sass/index/index-rev.scss */
  #IndexRev {
    margin-bottom: 0;
  }
  /* line 126, ../sass/index/index-rev.scss */
  #IndexRev h2 {
    margin-top: 0;
    font-size: 10vw;
    margin-bottom: 10vw;
  }
  /* line 132, ../sass/index/index-rev.scss */
  #IndexRev .LinkButton {
    top: 25px;
  }
  /* line 135, ../sass/index/index-rev.scss */
  #IndexRev .LinkButton a {
    font-size: 4vw;
  }

  /* line 141, ../sass/index/index-rev.scss */
  #IndexRevList {
    display: block;
  }

  /* line 145, ../sass/index/index-rev.scss */
  .IndexRevList {
    width: 100%;
    margin: 0;
    display: block;
    margin-top: 5vw;
  }
  /* line 151, ../sass/index/index-rev.scss */
  .IndexRevList:nth-child(1) {
    margin-top: 0;
  }
  /* line 155, ../sass/index/index-rev.scss */
  .IndexRevList h3 {
    font-weight: bold;
    font-size: 5vw;
    margin-bottom: 2vw;
  }
  /* line 162, ../sass/index/index-rev.scss */
  .IndexRevList p {
    font-size: 4vw;
    line-height: 1.4;
  }
  /* line 167, ../sass/index/index-rev.scss */
  .IndexRevList img {
    width: 50%;
    margin-top: 3vw;
  }
}
/* line 7, ../sass/reviews.scss */
#ReviewsPageBg {
  position: relative;
  overflow: hidden;
  height: 420px;
  background: url(/img/contact-bg.jpg) center center no-repeat;
  background-size: cover;
  width: 100%;
  border-bottom: 4px solid #1064aa;
}
/* line 16, ../sass/reviews.scss */
#ReviewsPageBg #ReviewsPageBgBg {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: rgba(16, 100, 170, 0.3);
}
/* line 25, ../sass/reviews.scss */
#ReviewsPageBg h1 {
  position: relative;
  overflow: hidden;
  font-size: 46px;
  color: #fff;
  font-weight: bold;
  margin-top: 180px;
  letter-spacing: 1px;
  line-height: 1.2;
  text-align: center;
}

/* line 38, ../sass/reviews.scss */
#ReviewsPage {
  position: relative;
  overflow: hidden;
  padding-top: 60px;
}
/* line 43, ../sass/reviews.scss */
#ReviewsPage p {
  position: relative;
  overflow: hidden;
  font-size: 18px;
  line-height: 1.4;
  margin-bottom: 30px;
}
/* line 51, ../sass/reviews.scss */
#ReviewsPage ul {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}
/* line 56, ../sass/reviews.scss */
#ReviewsPage ul li {
  position: relative;
  overflow: hidden;
  margin-bottom: 7px;
  font-size: 18px;
  padding-left: 16px;
}
/* line 63, ../sass/reviews.scss */
#ReviewsPage ul li:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 8px;
  height: 6px;
  width: 6px;
  background: #fbbd08;
  border-radius: 50%;
}
/* line 76, ../sass/reviews.scss */
#ReviewsPage a {
  position: relative;
  overflow: hidden;
}
/* line 81, ../sass/reviews.scss */
#ReviewsPage h2 {
  position: relative;
  overflow: hidden;
}
